@charset "UTF-8";
/* Rental [contact] */

@import url("main.css");

/*---------------------------------------------------- */
/* Contact */
/*---------------------------------------------------- */
.waku_contact {
	padding: 0;
	margin: 0 auto;
	height: auto;
}


/* PC */
@media print, screen and (min-width: 1080px) {
/*---------------------------------------------------- */
/* Contact */
/*---------------------------------------------------- */
.waku_contact {
	width: 96%;
}


}

/* Tablet */
@media all and (max-width: 1079px) and (min-width: 569px) {
/*---------------------------------------------------- */
/* Contact */
/*---------------------------------------------------- */
.waku_contact {
	width: 94%;
}


}


/* SP */
@media all and (max-width: 568px) {
/*---------------------------------------------------- */
/* Contact */
/*---------------------------------------------------- */
.waku_contact {
	width: 92%;
}



}